{
  "name": "wme/wip",
  "fieldZ": [
    "wme_work__position_num_id",
    "wme_raw_material_id",
    "wme_cost_price__unit",
    "wo_state"
  ],
  "field": [
    {
      "aggregate": "sum",
      "parameter": [
        "wme_cost_price__unit"
      ],
      "name": "wme_cost_price__unit_sum"
    }
  ],
  "query": [
    [
      "wme_cost_price__unit",
      "<>",
      0
    ],
    "and",
    [
      "wo_state",
      "in",
      [
        "AL"
      ]
    ],
    "and",
    [
      "pr_type_",
      "in",
      [
        3,
        4
      ]
    ],
    "and",
    [
      "pr_production_control_type",
      "=",
      1
    ]
  ]
}
